Gentoo Forums
Gentoo Forums
Gentoo Forums
Quick Search: in
quickswitch problem
View unanswered posts
View posts from last 24 hours

 
Reply to topic    Gentoo Forums Forum Index Networking & Security
View previous topic :: View next topic  
Author Message
BlackBart
Apprentice
Apprentice


Joined: 07 Oct 2002
Posts: 252

PostPosted: Sat Jan 11, 2003 4:39 am    Post subject: quickswitch problem Reply with quote

when i try to run quickswitch i get the following error:
Code:

Can't locate Curses.pm in @INC (@INC contains: /usr/lib/perl5/5.8.0/i586-linux /usr/lib/perl5/5.8.0 /usr/lib/perl5/site_perl/5.8.0/i586-linux /usr/lib/perl5/site_perl/5.8.0 /usr/lib/perl5/site_perl/5.6.1 /usr/lib/perl5/site_perl /usr/lib/perl5/vendor_perl/5.8.0/i586-linux /usr/lib/perl5/vendor_perl/5.8.0 /usr/lib/perl5/vendor_perl) at /usr/bin/switcher line 63.
BEGIN failed--compilation aborted at /usr/bin/switcher line 63.

is this because i'm using too new a version of perl?
Back to top
View user's profile Send private message
Display posts from previous:   
Reply to topic    Gentoo Forums Forum Index Networking & Security All times are GMT
Page 1 of 1

 
Jump to:  
You cannot post new topics in this forum
You cannot reply to topics in this forum
You cannot edit your posts in this forum
You cannot delete your posts in this forum
You cannot vote in polls in this forum